=== debian/changelog ===
cosmic-wallpapers (1.0.0) jammy; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Thu, 21 Sep 2017 11:54:47 -0600
